I can not get Gravity Perks to work, I do not know what to do, any ideas?

Question

Buy this plugin, I install it and it’s active, but it does not work … I’m new to wordpress, what should I do?

solved 0
Hooper 1 year 2 Answers 238 views 1

About Hooper

Answers ( 2 )

  1. Hi Hooper,

    Gravity Perks requires a minimum version of Gravity Forms 1.8 and a minimum version of WordPress 3.7.

    Verify that you meet these requirements.

    Best answer
  2. I did not have Gravity Forms installed, I installed it and it works perfectly, thanks Nobuna!

Leave an answer

Browse
Browse